* {font-family: Tahoma; font-size: 12px; color: #000; }

body, form {margin: 0px; padding: 0px; }
ul {list-style:none;}
hr {height:1px; background:#5D5D5D; border:0px;}
.header, .main {width: 100%;}
.header td, .main td {vertical-align: top;}
.header .right, .main .right {width: 220px;}
.header .left, .main .left {width: 220;}
.header .left {text-align: center; padding-top: 20px;}

.logo {text-align: center; margin: 15 0;}

.line, .line .left, .line .right {height: 22px;}
.line {white-space: nowrap; background: url(../img/fronted/linec.gif);}
.line .left {float: left; width: 8px; background: url(../img/fronted/linel.gif);}
.line .right {float: right; width: 6px; background: url(../img/fronted/liner.gif);}

.linethin, .linethin .left, .linethin .right {height: 14px;}
.linethin {white-space: nowrap; background: url(../img/fronted/linethinc.gif); margin-left: 3px; margin:20px 0;}
.linethin .left {float: left; width: 8px; background: url(../img/fronted/linethinl.gif);}
.linethin .right {float: right; width: 6px; background: url(../img/fronted/linethinr.gif);}


.search {height: 52px; background: url(../img/fronted/searchc.gif); margin: 5px 0 0 0; width: 100%;}
.search .left {background: url(../img/fronted/searchl.gif) no-repeat left; width: 49%; padding: 12 5 0 10;}
.search .right {background: url(../img/fronted/searchr.gif) no-repeat right; padding: 13 15 0 0; width: 49%;}
.search .submit {padding: 13 15 0 0;  width: 1%;}
.search .center {padding: 12 5 0 5;  width: 1%;}
.search .center input {width: 300px; height: 22;}
.search .submit input, .login .right input {padding: 0 0 3 0; border: 0px; background-color: transparent; color: #E75312; font-weight: bold; font-size: 13px; line-height: 20px; width: 54; height: 20; background: url(../img/fronted/searchbutton.gif);}

.login {height: 76px; background: url(../img/fronted/loginc.gif);}
.login .left {vertical-align: bottom; padding: 0 0 15 10; background: url(../img/fronted/loginl.gif) no-repeat left; font-size: 10px;}
.login .right {background: url(../img/fronted/loginr.gif) no-repeat right; vertical-align: bottom; padding: 0 15 16 10;}
.login .left input {width: 150px; margin-top: 2px; display: block;}

.registration {text-align: right; margin: 0 7 5 0;}
.registration a {display: block; color: #E75312; white-space: nowrap;}

.title_part {color: #006699; font-size: 16; margin: 4 0;}
.title_part a {font-size:16; text-decoration:none; border-bottom:1px solid;}
.title_part span {color: #006699; font-size: 12;}

.rubrics {margin: 0 10 10 10;}
.rubrics .links {margin: 0 15 0 10; background: url(../img/fronted/pointy.gif) left repeat-y;}
.rubrics a, .rubrics b {line-height: 12px; padding: 2 0 5 10; display: block; font-weight: bold; color: #0000CC; background: url(../img/fronted/pointx.gif) bottom repeat-x; text-decoration: none;}
.rubrics b, .rubrics a:hover {background: url(../img/fronted/pointx.gif) bottom repeat-x #E7F2AA;margin: 0 0 0 1; padding-left: 9}
.rubrics b {color: #393939; font-size: 13px;}

.center .books {margin: 4 0 8 0;}
.center .books td {text-align: center; vertical-align: top; border: 1px solid #DAECC0; padding: 5; !width: 20%; background: #F0F6E8;}
.center .books td img{margin: 0 0 10 0;}
.center .books td a {display: block;  color: #E75312; text-decoration: none;}
.center .books td a:hover {text-decoration: underline;}

.mainbooks table {margin: 10px 0px;}
.mainbooks .det {color: red; margin-top: 5px;}
.mainbooks table td {text-align: center; vertical-align: top; padding: 5; width: 20%;}
.mainbooks table td a {display: block; color: #0000CC;}
.mainbooks table td img {margin: 0 0 10 0;}
/*.mainbooks .title_part, .mainbooks .title_part a {font-size: 14px; color: black;}*/


.center .bookslist {margin: 20 0 0 0; border-top: solid 1px gray;}
.center .bookslist .img {width: 1%;padding: 10px; border-bottom: solid 1px gray;}
.center .bookslist .img img {}
.center .bookslist .info {width: 40%; padding: 10px; border-bottom: solid 1px gray;}
.center .bookslist .description {width: 59%; padding: 10px; border-bottom: solid 1px gray;}
.center .bookslist a.title {color: #0000CC; font-size: 13px;}
.center .bookslist .price {height: 40px; margin: 10px 0px;}
/*.center .bookslist .price b {font-size: 16;}*/
.center .bookslist .author {font-size: 12px;}
.center .bookslist .article_show * {text-align:justify; color:#000; font-size:15px; font-family: Georgia; line-height:120%;}
.center .bookslist .description {margin: 10 0;}
.buy {font-size: 12px; color: red;}


.parent {color: black;}
.child_catalog {padding: 5 10;}
.child_catalog a, .child_catalog b {padding: 0 5 0 0; font-size: 12; color: #EB6226; line-height: 18px;}

.showbooks {margin: 15 5 5 5;}
.showbooks div {padding: 5 5 5 15;}

.showbooks a {display: block; line-height: 16px; font-size: 11px; color: #272727;}

.book h1 {font-size: 16px; color: black;}

.bestseller {padding: 2px;}
.bestseller div.important {background: url(../img/fronted/important.gif) no-repeat left center;}
.bestseller .best {padding: 0 0 0 15; margin: 0 0 10 5;}
.bestseller .author {font-size: 11px;}
.bestseller div .title {color: #0000CC; }


.news {margin: 10px; text-align:justify;}
.news .new {margin: 10px 0;}
.news .new .date {color: #E75312; font-size: 11px;}
.news .new .title {font-weight: bold; margin: 2 0; font-size: 12px;}
.news .new .description {font-size: 11px;}

.personal {margin: 0 10 10 10;}
.personal a {display: block; margin: 2 0 2 10; font-weight: bold;}

.pager {text-align:center; width:100%;}
.pager a {font-size:12px; font-weight: bold;}

#centerblock {display: none; border: solid 1px black; z-index: 10; position: absolute; top: 100px; background: white; left: 40%}
#centerblock table .center {widht: 2%; padding: 50px;}
#centerblock table th {widht: 49%;}

.comments {}
.comments .title { background: #D7D4D4; padding: 2px; font-size: 11px;}
.comments .comment {margin: 5px;}
